Results 1 to 2 of 2

Thread: Autoyast issue under 13.2

  1. #1

    Default Autoyast issue under 13.2

    Hey folks,

    I've been happily using autoyast for a while and I'm running into an interesting issue when I attempt automated installs of 13.2.
    Regardless if I use my autoyast config or the autoinst.xml from a manual install I get the following error:

    Code:
        
    Failure occurred during the following action:
    Mounting /dev/vda2 to /
    
    System error code was: -3003
    
    /bin/mount -t ext4 -o acl,user_xattr '/dev/vda2' '/mnt':
    /bin/mount: /usr/lib64/libmount.so.1: version 'MOUNT_2.25' not found (required by /bin/mount)
    There are two partitions on the drive. A swap partition which mounts correctly and the ext4 partition which fails. I've also tried other file systems without success.

    Do any of you have any suggestions for either troubleshooting or fixing around this issue?


    Thank you,

    /Jeremy

  2. #2

    Default Re: Autoyast issue under 13.2

    With the help of the mailing list I figured out my issue.
    I'm pxebooting from a local mirror and forgot to update the pxeboot kernel and initrd when I updated my mirror. Once I updated both the kernel and initrd then the install worked as expected.

    /Jeremy

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •